* {
    padding: 0;
    margin: 0;
    font-size: 'Tahoma CE', 'Arial CE', 'Helvetica CE', Tahoma, Arial, lucida, sans-serif;
    box-sizing: border-box;
}

.hero {
    height: 100vh;
    width: 100%;
    background-image: url("web stranka titulna.jpg");
    background-size: cover;
    background-position: right;
    position: relative;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 35px;
    padding-left: 8%;
    padding-right: 8%;
}

.logo {
    color: white;
    font-size: 35px;
    letter-spacing: 1px;
    cursor: pointer;
}

span {
    color: aqua;
}

nav ul li {
    list-style-type: none;
    display: inline-block;
    padding: 10px 45px;
    font-size: 20px;
}

nav ul li a{
    color: white;
    text-decoration: none;
    font-weight: bold;
    text-transform: capitalize;
}

nav ul li a:hover{
    color: aqua;
    transition: .4s;
}

.btn {
    background-color: aqua;
    color: black;
    text-decoration: none;
    border: 2px solid transparent;
    font-weight: bold;
    padding: 5px 25px;
    border-radius: 15px;
    transition: transform .4s;
}

.btn:hover {
    transform: scale(1.2);
}

.content {
    position: absolute;
    top: 50%;
    left: 8%;
    transform: translateY(-50%);
}

h3 {
    color:aqua;
    margin: 0px 120px;
    font-size: 48px;
    text-align: center;
}

h4 {
    color: rgb(255, 255, 255);
    font-size: 16px;
    text-align: center;
    line-height: 2;
}

.about {
    height:200%;
    width: 100%;
    padding: 100px 0px;
    background-color: black;
}

.about img {
    height: 200%;
    width: 430px;
}

.about-text {
    width: 550px;
}

.main {
    width: 1130px;
    max-width: 95%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.about-text h2 {
    color: white;
    font-size: 72px;
    margin-bottom: 20px;
}

.about-text h5 {
    color: white;
    letter-spacing: 2px;
    font-size: 25px;
    margin-bottom: 25px;
    text-align: left;
}

.about-text p {
    color: white;
    letter-spacing: 2;
    line-height: 2px;
    font-size: 14px;
    margin-bottom: 30px;
}

button {
    background-color: aqua;
    color: white;
    text-decoration: none;
    border: 2px solid transparent;
    font-weight: bold;
    padding: 11px 30px;
    border-radius: 30px;
    transition: .4s;
}

button:hover {
    background-color: transparent;
    border: 2px solid aqua;
    cursor: pointer;
}

footer {
    background-color: black;
}

.footer_1 {
    text-align: center;

}

h5  {
    color: white; 
    text-align: center;
}